<template>
  <div>
    <h1>Welcome to the Reinforcement Learning workshop!</h1>
    <hr>
    <h3>Choose an environment to train on..</h3>
    <p></p>
    <p>
      Documentation on the simulation environment can be found <a href="https://tothepoint.gitlab.io/reinforcement-learning-workshop/boarldocu">here</a>! 
    </p>
  </div>
</template>
